/*-- Party colours --*/
#labour,
#labour a{
	color: #D82C20;
}
#greens,
#greens a{
	color: #00C760;
}
#national,
#national a{
	color: #0B6FAA;
}
#unitedft,
#unitedft a{
	color: #40003F;
}
#act,
#act a{
	color: #FFDE00;
}
#maori,
#maori a{
	color: #F00F31;
}
#nzfirst,
#nzfirst a{
	color: #000;
}

.logo-container {
position: relative;
padding-left: 10%;
padding-bottom: 15%;
min-height: 210px;
background-color: #ececec;
}

.logo {
  /*Relevant part for image div*/
	position: absolute;
	width:23%;
	margin-left: 10%;
	min-width: 270px;
  max-width: 500px;

}
.topabout{
	padding-top: 3em;
	padding-right: 5em;
	text-align: right;
  background-color: #ececec;
}

.description{
	background-color: #4b4b4b;
	padding: 5%;
  padding-bottom: 2%;
	font-family: 'truenoregular';
	text-align: center;
	width: 100%;
    color:#fff;
}

#blurb{
	text-align: center;
	display: inline-block;
	line-height: 1.15;
	max-width: 900px; 
    font-size: 16px;
}	

#fineprint{
    font-size: 10px;
}

/* Make buttons round */

/***********************
  OUTLINE BUTTONS
************************/

.btn.outline {
    background: none;
    padding: 12px 22px;
}
.btn-primary.outline {
    border: 2px solid #000;
    color: #000;
}
.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
    color: #000;
    border-color: #000;
}
.btn-primary.outline:active, .btn-primary.outline.active {
    border-color: #000;
    color: #fff;
    background-color: #000;
    box-shadow: none;
}


/***********************
  CUSTON BTN VALUES
************************/

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
	 font-size: 12px; 
	font-family: 'truenosemibold';
	 border-radius: 25px; 
  margin-left: 10px;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

.policybuttons{
  display: block;
  text-align:center;
  padding:1%;
  background: white;
  min-width:100%;
}

#policybuttons{
  min-width: 100%;
}

#title{
	text-align: center;
	font-family: 'truenosemibold';
  margin-top: 4%;
}


        .sticky {
            position: -webkit-sticky;
            position: sticky;
            z-index: 1;
            top: 0;
            padding: 1%;
            color: white;
            background-color: #FFF;
        }

        .sticky--desktop {
            display: none;
        }

        @media screen and (min-width: 60em) {
            .sticky--desktop {
                display: block;
            }

            .sticky--mobile {
                display: none;
            }
        }

/*
.fb-like {

  margin-left: 25%;
  transform: translate(0%, -90%);
  position: absolute;
} 
*/
/*
@media (max-width:1019px){
  .fb-like{
    margin-left: 0%;
    margin-top: 15%; 
    position: relative !important;
    max-width: 200px;
  }

}
*/

@media (max-width:700px){
  .fb-like{
    max-width: 100px !important;
    margin-left: 0%;
    margin-top: 2%; 
    position: relative !important;
  }
.fb_iframe_widget{
    max-width: 100px !important;
    position: relative !important;

}



}

@media (max-width: 816px) {
  .btn {
    padding:8px !important;
    font-size:80%;
    line-height: 1;
    font-size: 9px;
    margin-left: 1px !important;
  }

  .logo-container {
position: relative;
padding-left: 10%;
padding-bottom: 25%;
min-height: 210px;
background-color: #ececec;
}
}

@media (max-width: 576px) {
  .btn {
    padding:8px !important;
    font-size:80%;
    line-height: 1;
    font-size: 9px;
    margin-left: 1px !important;
    margin-top: 10px;
  }

  .logo-container {
position: relative;
 padding-left: 0 !important;
 padding-top: 10px;
padding-bottom: 25%;
min-height: 210px;
background-color: #ececec;
}

.logo{
  margin-left: 12%;
}

#blurb{
  margin-top: 15px;
}

}


/*
// iPhone 5 Size
*/
@media (max-width: 320px) {
  .logo-container {
position: relative;
padding-bottom: 60% !important;
padding-left: 0 !important;
margin-left: 0 !important;
min-height: 210px;
background-color: #ececec;
}

  .fb-like{
    max-width: 90% !important;
    margin-left: 0%;
    margin-top: 2%; 
    
  }
.fb_iframe_widget{
    max-width: 90% !important;

}

#blurb{
  margin-top: 30px;
}

.logo{
  margin-left: 8%;
}

}



.enroll{
  background-color: #fff;
  text-align: center;
  padding: 6%;
  width: 100%;
font-family: 'truenosemibold';
font-size: 1.5rem;
}

.enroll a{
  color: #000;
}

footer{
  background-color: #000;
  padding-top: 15px;

  color: #fff;
  font-family: 'truenoregular';
  font-size: 1rem;
}

#housing img{
  align-items: center;
}

a {
  color: black;
}

.defaulton{
  display: block;
}

.app-div {
  background:#ececec;
  padding-top: 1%;
}